set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagStatiProdotto
  VALUES (N'Anim', N'Anima (interna)', N'Finito')
INSERT INTO dbo.AnagStatiProdotto
  VALUES (N'AnimExt', N'Anima (esterna)', N'Finito')
go

commit transaction
go


set xact_abort on
go

begin transaction
go

UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Wip'
  WHERE CodStato=N'DaSmat'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Wip'
  WHERE CodStato=N'DaTran'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Finito'
  WHERE CodStato=N'Fin'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Mp'
  WHERE CodStato=N'MP'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Mp'
  WHERE CodStato=N'MP-NA'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Wip'
  WHERE CodStato=N'Sabb'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Wip'
  WHERE CodStato=N'Tran'
UPDATE dbo.AnagStatiProdotto SET 
  CodGruppo=N'Wip'
  WHERE CodStato=N'Wip'
go

commit transaction
go

-- metto Blocco 0 x references tabTranPosizEventi
set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagMag
  VALUES (N'0', N'00', N'Non definito', 0)
go

commit transaction
go

set xact_abort on
go

begin transaction
go

INSERT INTO dbo.Blocchi
  VALUES (0, N'0', N'00', N'000', N'Non definito', 1, 1, 1)
go

commit transaction
go

-- ======================================

INSERT INTO dbo.AnagTipoEvento
VALUES ( 'LDP_TerzAn' , 'LDP Anime a Terzista' )

INSERT INTO dbo.TabTranPosizEventi
VALUES ( 'LDP_TerzAn',	2 , -2, 0 , 'False' )

INSERT INTO dbo.TabTranPosizEventi
VALUES ( 'LDP_TerzAn',	-2 , 2, 0 , 'False' )

INSERT INTO dbo.TipoListaPrelievo
VALUES ( '05-TerAn' ,'Lista Prelievo Anime Terzista' ,'LPA010101' , 'LDP_TerzAn' , 0 , 1 , 'A' )

-- ====================================

INSERT [RilPro].[AnagOperatori] 
VALUES ( 'O9900000000000004',	'MA' , '0000003' , '000020' , 'Fonderie Mario Mazzucconi','0000000210',	'Ambivere',	'Rottoli' , 'Giancarlo')

INSERT dbo.Soggetti2Utente
VALUES ('O9900000000000005','Administrator','STEAMWAREWIN')

INSERT dbo.Soggetti2Utente
VALUES ('O9900000000000004','Giancarlo','STEAMWAREWIN')

INSERT [RilPro].[AnagOperatori] 
VALUES ( 'O9900000000000005',	'MA' , '0000003' , '000020' , 'Fonderie Mario Mazzucconi','0000000210',	'Ambivere',	'Administrator' , 'Administrator')



